添加php源

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/sm_Bo/article/details/71712077

sudo add-apt-repository ppa:ondrej/php
Co-installable PHP versions: PHP 5.6, PHP 7.0, PHP 7.1 and most requested extensions are included.

PLEASE DON’T USE PHP 5.4 OR PHP 5.5. The PHP 5.5 and later are no longer supported with security updates, therefore they are not included in this repository.

You can get more information about the packages at https://deb.sury.org

BUGS&FEATURES: This PPA now has a issue tracker: https://deb.sury.org/#bug-reporting

PLEASE READ: If you like my work and want to give me a little motivation, please consider donating regularly: https://donate.sury.org/

WARNING: add-apt-repository is broken with non-UTF-8 locales, see https://github.com/oerdnj/deb.sury.org/issues/56 for workaround:

LC_ALL=C.UTF-8 add-apt-repository ppa:ondrej/php

More info: https://launchpad.net/~ondrej/+archive/ubuntu/php
Press [ENTER] to continue or ctrl-c to cancel adding it

gpg: keyring /tmp/tmppkn4qvat/secring.gpg' created
gpg: keyring
/tmp/tmppkn4qvat/pubring.gpg’ created
gpg: requesting key E5267A6C from hkp server keyserver.ubuntu.com
gpg: /tmp/tmppkn4qvat/trustdb.gpg: trustdb created
gpg: key E5267A6C: public key “Launchpad PPA for Ondřej Surý” imported
gpg: Total number processed: 1
gpg: imported: 1 (RSA: 1)
OK

没有更多推荐了,返回首页